"use client";
import React from 'react';
import { TagSelector } from '../components/TagSelector';

export default function Home() {
  return (
    <main className="flex min-h-screen flex-col items-center justify-between p-24">
      <TagSelector />
    </main>
  );
}
